/**

 * Place your custom styles here.

 */



@charset "utf-8";





/**

 * Header

 */

.pkp_site_name>a{

padding-top:0px !important;
padding-bottom:0px !important;
}



.pkp_site_name .is_img img {

    display: block;
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;

}



/**

 * Content

 */

.obj_issue_toc .galleys, .obj_issue_toc .section::before {
   top: 0px !important;

}


.page_contact .address, .page_contact .phone, .page_contact .email {
      font-size: 14px !important;

}

table, th, td {
    border: 1px solid black; 
    border-collapse: collapse;
}

th, td {
    padding: 5px;
}

/**

 * Footer

 */

@media (max-width: 991px){

.pkp_structure_footer {
    max-width: 728px;

}

.has_site_logo, .pkp_head_wrapper {
    padding-top: 30px !important;

}
}




@media (min-width: 992px){

.pkp_structure_footer {
    max-width: 652px;

}

.pkp_site_name_wrapper {
     width: auto;
     *margin-left: 140px !important;

}

.has_site_logo, .pkp_head_wrapper {
    padding-top: 0px !important;


}
}


@media (min-width: 1201px){

.pkp_structure_footer {
    max-width: 860px !important;

}
}

.pkp_footer_content{
    margin:0px !important; 
    padding:30px 0 30px 0 !important;
}



.footer-container {
}


.footer-logo {
    position:relative;
    float:left;
    max-width:250px; 
    margin:5px 20px 20px 0; 
}


.footer img {
    max-width:100%;
    width:auto;
    height:auto;  
}


.footer-info {
    margin: 0 0 20px 0;
    position:relative;
    max-width:600px;
    align-items: center;
    float:left;
}


.pkp_brand_footer {
    padding-right: 0px;
}
